Subject: FW:
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 11:18:11 -0800 (PST)

-----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Tuesday, January 15, 2002 10:25 PM
To:	Kaminski, Vince J
Subject:	Fwd:

From: [email-masked]
To: [email-masked]
Subject:
Date: Tue, 15 Jan 2002 19:45:30 +0100

Hi Vince,

Happy New Year.

how are you? how was your Christmas?
how is everything going in Houston?

I am OK.
we went to Scotland over the Christmas.
I joined RWE trading at the beginning of January.
I am quite happy with my choise and I would like to establish myself here.

most people from Research in London either found jobs already or prepared to
wait until god opportunities come.

how are our guys in Houston doing?
what is going on with Vasant , Krishna and other guys?

many thanks,

Slava Danilov

RWE Trading UK Limited
130 Wood Street
London EC2V 6DL

Main switchboard        +44 (0) 20 7898 1930
Structured Products +44 (0) 20 7898 1944
Direct Line     +44 (0) 20 7015 5996
Mobile          +44 (0) 77 6789 5029
Email           [email-masked]

----------------------------------------------------------------

Erleben Sie die neue RWE Online-Welt unter http://www.rwe.com